.teacher_photo {
    width: 100%;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-bottom: 50px;
}

.courseinfo {
    font-size: 100%;
    text-align: left;
    line-height: 128%;
    height: auto;
    width: 357px;
    margin-left: 18px;
}

.advance_header {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    overflow: auto;
    background-image: url(../files/glass_lesson/lesson_cap3.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.contents_title {
    height: auto;
    width: 100%;
    margin-bottom: 0px;
    overflow: auto;
}

.advance_header h1 {
    font-size: 125%;
    line-height: 145%;
    font-weight: bold;
    text-align: center;
    width: 100%;
    border-bottom-width: 3px;
    margin-top: 30px;
    /*background-image: url(../files/teachers/instructor_cap3.png);*/
    background-repeat: no-repeat;
    background-position: center bottom;
}

.instructor_header {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    overflow: auto;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E9E9E9;
    background-image: url(../files/teachers/instructor_cap.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.instructor_header h1 {
    font-size: 125%;
    line-height: 145%;
    font-weight: bold;
    text-align: center;
    width: 100%;
    border-bottom-width: 3px;
    margin-top: 30px;
}

.contents_title h2 {
    font-size: 100%;
    line-height: 145%;
    font-weight: normal;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
}

.contents_title h4 {
    font-size: 120%;
    line-height: 145%;
    font-weight: bold;
    padding-top: 40px;
}

.contents_title img {
    float: left;
    margin-right: 35px;
    margin-bottom: 20px;
}

#image_wrap {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    min-height: 350px;
    background-image: url(../files/contents/bese_white.png);
    background-repeat: repeat;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #333;
}

#image_box_fukugo {
    background-position: center bottom;
    max-width: 100%;
    background-size: cover;
    text-align: left;
    height: 200px;
    background-repeat: no-repeat;
    background-image: url(../files/glass_lesson/lesson_img_fukugo.jpg);
    padding-top: 150px;
}

.lessoncap {
    height: 160px;
    width: 640px;
}

.lesson_cap {
    height: 160px;
    width: 640px;
}

h3 {
    font-weight: normal;
    font-size: 10%;
}

.course_box {
    text-align: left;
    display: inline-block;
    height: auto;
    width: 390px;
    margin-right: 10px;
    margin-left: 10px;
    box-shadow: 2px 2px 3px 1px #aaa;
    background-image: url(../files/contents/bese_white.png);
    padding-top: 12px;
    border-radius: 5px;
    margin-bottom: 20px;
    padding-bottom: 12px;
    min-height: 600px;/*590*/
    float: left;
    overflow: auto;
}



.course_wrap {
    margin-bottom: 50px;
    overflow: auto;
}

.course_box .courseimg {
    margin-bottom: 20px;
    margin-top: 15px;
    height: 357px;
    width: 357px;
    margin-left: 15px;
    border-radius: 5px;
}

.complex_box {
    text-align: left;
    display: inline-block;
    height: auto;
    /* auto;*/
    width: 390px;
    margin-right: 10px;
    margin-left: 10px;
    box-shadow: 2px 2px 3px 1px #aaa;
    background-image: url(../files/contents/bese_white.png);
    padding-top: 12px;
    border-radius: 5px;
    margin-bottom: 20px;
    padding-bottom: 12px;
    min-height: 520px;
    float: left;
    overflow: auto;
}

.complex_box .courseimg {
    margin-bottom: 20px;
    margin-top: 15px;
    height: 357px;
    width: 357px;
    margin-left: 15px;
    border-radius: 5px;
}

.ctitle {
    width: auto;
    font-size: 110%;
    font-weight: normal;
    height: auto;
    text-align: left;
    background-image: url(../files/contents/arrow01.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
}

.ctitle2 {
    width: auto;
    font-size: 80%;
    font-weight: normal;
    height: auto;
    text-align: left;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    color: #CCC;
}

.mcomment {
    font-size: 100%;
    text-align: left;
    display: block;
    float: left;
    width: 518px;
}

.menuinfo {
    margin-top: 15px;
    margin-bottom: 20px;
    border: 1px solid #CCC;
}

.menuinfo .listhead {
    text-align: center;
    width: 170px;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #999;
}

.menuinfo .listinfo {
    text-align: left;
    padding-left: 20px;
    min-width: 340px;
}

.waku_under {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

.menuinfo td {
    padding-top: 8px;
    padding-bottom: 5px;
    font-size: 90%;
}

.fee_gray {
    background-color: #E9E9E9;
}

.fee_green {
    background-color: #DBE9DA;
}

.fee_orange {
    background-color: #F3EDBD;
}

#lesson_fee {
    font-size: 95%;
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-top-color: #CCC;
    border-left-color: #CCC;
}

#lesson_fee td {
    padding-top: 7px;
    padding-bottom: 5px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
}

.fee_1 {}

.fee_3 {
    width: 18%;
}

.fee_sub {
    height: 50px;
}

.fee_kome {
    color: #C00;
    font-size: 80%;
}

.fee_shasen {
    background-image: url(../files/background/shasen.png);
    background-repeat: repeat;
    background-position: left top;
}

.listinfo li {
    margin-left: -25px;
    list-style-type: disc;
    margin-bottom: 12px;
}

.menu_header {
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 15px;
    margin-bottom: 20px;
    border-bottom-width: 1px;
    border-left-width: 5px;
    border-bottom-style: dashed;
    border-left-style: solid;
    border-bottom-color: #999;
    border-left-color: #8E8E8E;
    font-size: 110%;
    margin-top: 50px;
    position: relative;
    overflow: auto;
}

.caution {
    font-size: 95%;
    margin-bottom: 6px;
    margin-left: 10px;
    margin-right: 10px;
}

.inst_box {
    margin-bottom: 10px;
    padding-bottom: 30px;
    font-size: 100%;
    overflow: auto;
    width: 100%;
    border-top-width: 1px;
    border-top-style: dashed;
    border-top-color: #999;
    padding-top: 30px;
}

.inst_name img {
    margin-bottom: 20px;
}

.inst_name {
    font-size: 120%;
    line-height: 125%;
    height: auto;
    width: 160px;
    display: inline;
    float: left;
    padding-right: 30px;
}

.inst_box .inst_profile {
    font-size: 95%;
    line-height: 110%;
    display: block;
    width: auto;
    height: auto;
    overflow: auto;
}

.inst_engname {
    font-size: 60%;
    color: #ABABAB;
    margin-left: 0px;
}

.inst_profile .history {
    font-size: 95%;
    margin-top: 15px;
    overflow: auto;
}

.creation {
    overflow: auto;
    text-align: right;
    margin-top: 20px;
}

/*下部講師画像からのリンク*/
.staffLink:hover {
    opacity: 0.85;
}
